.color-red {
    color: red;
}

.color-red-700 {
    color: #FD432D;
}

.color-muted {
    color: #343A40;
}

.card {
    /* Add shadows to create the "card" effect */
    box-shadow: 0 4px 8px 0 rgba(0, 0, 0, 0.2);
    transition: 0.3s;
}

a:hover,
a:visited,
a:link,
a:active {
    text-decoration: none;
}


/* On mouse-over, add a deeper shadow */

.card:hover {
    box-shadow: 0 8px 16px 0 rgba(0, 0, 0, 0.2);
}


/* Add some padding inside the card container */

.container-box {
    padding: 4px 32px;
}

* {
    box-sizing: border-box;
}


/* Create two equal columns that floats next to each other */

.col {
    float: left;
    width: 25%;
    padding: 10px;
    height: 30px;
    /* Should be removed. Only for demonstration */
}


/* Create two equal columns that floats next to each other */

.col-x {
    float: left;
    width: 50%;
    padding: 10px;
    height: 30px;
    /* Should be removed. Only for demonstration */
}

.col-x-3 {
    float: left;
    width: 33%;
    padding: 10px;
    height: 30px;
    /* Should be removed. Only for demonstration */
}


/* Clear floats after the columns */

.row:after {
    content: "";
    display: table;
    clear: both;
}

.footer {
    position: bottom;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #808080;
    color: white;
    text-align: center;
}

.foot {
    position: bottom;
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #60D360;
    color: white;
    text-align: center;
}

.footer-details {
    left: 0;
    bottom: 0;
    width: 100%;
    background-color: #47DC82;
    color: white;
    text-align: center;
}

.foo {
    clear: both;
    position: absolute;
    height: 200px;
    margin-top: -200px;
}

.foo {
    bottom: 0;
    width: 100%;
    height: 60px;
    /* Height of the footer */
    background: #6cf;
}